{
  "verseBefore": "Oot ka uua tok ranưh dêq aduq tol vari ji dưk rawiit raap măn ku khơl vah kung theng xung xiaq, yôôch ôôlh kahrii pôôt xing plêêk ji vuh jaq oot.\n",
  "verseAfter": "Oot ka uua tok ranưh loch aduq tol vari ji dưk rawiit raap măn ku khơl vah kung theng xung xiaq, yôôch ôôlh kahrii pôôt xing plêêk ji vuh jaq oot.\n",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-08-26T06:24:40.777Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
